
Slideshow - Task #961

Feature # 956 (Closed): Run slideshow in new window

Remove help panel for why some panels are shown and other not

02/13/2015 06:47 AM - Luke Murphey

Status: Closed Start date: 02/13/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0   

Description

History

#1 - 02/15/2015 04:30 AM - Luke Murphey

- % Done changed from 0 to 100

#2 - 02/15/2015 04:40 AM - Luke Murphey

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

05/19/2024 1/1

http://www.tcpdf.org

